/* Why Us section */
.list-with-us-why-us-wrap { padding: 0 0 2rem; }
body.list-with-us .list-with-us-why-us-wrap .welcome-container { max-width: 50rem; }
.list-with-us-why-us-wrap p { font-size: 1.25rem; line-height: 1.75; }
.why-us-table-wrap { box-shadow: var(--dropShadow); border-radius: var(--borderRadius); }
.why-us-table { margin: 1.5rem 0; }
.why-us-table th,
.why-us-table td { text-align: center; transition: all 0.4s ease-in-out; }
.why-us-table .brand-logo { flex-shrink: 0; margin: auto; }
.why-us-table .mobile-logo { display: block; }
.why-us-table .desktop-logo { display: none; }
.why-us-table .brand-bg { background: hsla(var(--siteColor1), 10%); }
.why-us-table .brand-bg.brand-bg-rounded-top { border-radius: var(--borderRadius) var(--borderRadius) 0 0; }
.why-us-table .brand-bg.brand-bg-rounded-bottom { border-radius: 0 0 var(--borderRadius) var(--borderRadius); }
@media (min-width: 667px) {
  .why-us-table th,
  .why-us-table td { min-width: 8rem; }
}
@media (min-width: 992px) {
  .why-us-table th,
  .why-us-table td { min-width: 12rem; }
  .why-us-table .logo-mobile { display: none; }
  .why-us-table .logo-desktop { display: block; }
}

/* List With Us FAQ section */
.list-with-us-faq-wrap { position: relative; margin-bottom: 1.5rem; padding: 1.5rem 0; }
.list-with-us-faq-wrap:before { content: ""; width: 100vw; height: 100%; position: absolute; top: 0; left: 50%; transform: translate(-50%); background: hsla(var(--siteColor1), 10%); }
.list-with-us-faq-wrap p { font-size: 1.25rem; line-height: 1.75; }

/* List With Us Form Wrap */
.list-with-us-property-revenue-wrap { padding: 2rem 0; text-align: center; }
.list-with-us-property-revenue-wrap .custom-form-placeholder { margin-bottom: 3rem; }
.list-with-us-property-revenue-wrap .custom-form-wrap { display: flex; }
body.list-with-us .list-with-us-property-revenue-wrap .container { max-width: 50rem; }
.list-with-us-property-revenue-wrap .container p { font-size: 1.25rem; line-height: 1.75; }
.list-with-us-property-revenue-wrap .btn { margin-top: 1rem; padding: 1.5rem 4rem; font-size: 1.25rem; }

/* List With Us Form */
body.list-with-us .custom-form-wrap { display: none; flex-direction: column; position: relative; text-align: left; }
body.list-with-us .custom-form-wrap:before { content: ""; display: block; width: 100%; height: 18rem; margin-bottom: 1.5rem; position: relative; background: url('/images/layout/revenue-projection-img.jpg') no-repeat center center; background-size: cover; border-radius: var(--borderRadius); }
body.list-with-us .custom-form-wrap #customFormTop { font-size: 2rem; }
body.list-with-us .custom-form-wrap #customFormTop + p { font-size: 1.25rem; }
body.list-with-us .custom-form-wrap .card { margin: 0.5rem 0; border: none; }
body.list-with-us .custom-form-wrap .card-body { padding: 0 0.75rem; }
body.list-with-us .custom-form-wrap .form-group { padding: 0 0.25rem; }
@media (min-width: 992px) {
  body.list-with-us .custom-form-wrap { padding: 1.5rem 1.5rem 1.5rem calc(50% + 1rem); box-shadow: var(--dropShadow); border-radius: var(--borderRadius); }
  body.list-with-us .custom-form-wrap:before { width: calc(50% - 1rem); height: 100%; position: absolute; top: 0; right: auto; left: 0; border-radius: var(--borderRadius) 0 0 var(--borderRadius);; }
  body.list-with-us .custom-form-wrap .card { box-shadow: none; border-radius: 0; }
}

.list-with-us-map-wrap { margin-bottom: 2rem; padding: 2rem 0; text-align: center; }
.list-with-us-map-wrap .grand-welcome-locations-map { width: 100%; min-height: 50rem; margin-top: 1.5rem; background: hsla(var(--siteColor1), 10%); border-radius: var(--borderRadius); }
.gm-style .gm-style-iw-chr button { display: flex !important; justify-content: center; align-items: center; width: 1.5rem !important; height: 1.5rem !important; }
.gm-style .gm-style-iw-chr button span { width: 1.125rem !important; height: 1.125rem !important; margin: 0 !important; }
.gm-style .gm-style-iw-d a,
.gm-style .gm-style-iw-d .be-property-widget-info-heading-link { display: block; margin: 1rem;; font-size: 1.25rem; color: hsl(var(--siteColor3)); font-weight: var(--wMedium); }

body.list-with-us .content-builder-wrap { position: relative; padding: 3rem 0 2.5rem; }
body.list-with-us .content-builder-wrap:before { content: ""; width: 100vw; height: 100%; position: absolute; top: 0; left: 50%; transform: translate(-50%); background: hsla(var(--siteColor1), 10%); }
body.list-with-us .content-builder-wrap .row-content { max-width: 50rem; margin: auto; }
body.list-with-us .content-builder-wrap p { font-size: 1.25rem; line-height: 1.75; }
